AUTOIP(8)

NAME
autoip - internet address self-assigner

SYNOPSIS
autoip [options]

DESCRIPTION
The autoipd daemon configures an IPv4 Link-Local address for a single network interface according to the IETF Zeronconf draft standard. When run, autoipd automatically puts itself in the background, then finds and claims an available IPv4 Link-Local address. autoipd determines an appropriate Link-Local address, configures the address, then continues running to monitor for collisions on that address. When necessary, autoipd finds a new address.

OPTIONS

-h  Display brief help message

-v  Display version information

-d  Run in debug mode

-i  Use interface ifname

-s  Start at IP address addr

-m  Use this mac address

SEE ALSO
nifd(8), mDNSResponder(8)